Sterowniki do chipsetu


(george32801) #1

Poszukuje sterowników do mojego chipsetu czyli "VT82C596A".

P.S - chce sie jeszcze raz upewnić - co da ten sterownik?


(PaPuX) #2

http://www.viaarena.com/default.aspx?PageID=2

wybierz system i pobierz VIA PACK w nim jest zestaw sterowników pod twój chipset.

Co on ci da?? Masz na stronie producenta :slight_smile:


(george32801) #3

Hmm... Słyszałem, że nie moge instalować pierwszych, lepszych sterowników, ponieważ ja mam stary chpset i trzeba troche inne stery... Tylko jakie? :?


(Michal Kolatek) #4

Do starszych Via 4in1.


(george32801) #5

Via 4in1. ok. A jaka wersja konkretniej?

Jeszcze jedno... Ten mój chipset to chyba Apollo Pro 133, bo aida w jednym mi pokazuje, że to VT82C596A, w drugim, że Apollo Pro 133


(Michal Kolatek) #6

dla sys 98 czy xp, pobieraj najnowszą ze strony via

normalne, widocznie VT82C596A to oznaczenie Apollo Pro 133


(JNJN) #7

Użyj wersji 4.38 dla tego chipa lub 4.49.

Przy instalacji pakietu jak ukaże się wybór opcji AGP - czyli Turbo lub Normal,przestaw na Normal.


(george32801) #8

A jaka różnica będzie między akurat tymi wersjami 4in1 co podałeś a innymi? :? W ogóle co dadzą te sterowniki? Wydajność wzrośnie czy coś takiego? :twisted:

Ja nigdy nie instalowałem żadnych sterowników do mojej płyty głównej więc nie wiem co i jak... :x

P.S - Mam Windowsa XP SP2


(JNJN) #9

Każda wersja wyższa wprowadza poprawki,uaktualnienia,czyli dodaje nowy obsługiwany sprzęt lub likwiduje błędy poprzednich wersji.

Jeśli wszystko gra w kompie pracuj na sterach systemowych.

Gdy masz problem z AGP,IDE lub USB warto je zainstalować.


(george32801) #10

To czemu, akurat tą wersje mi polecasz jak...

??

P.S - Ja mam stary chipset - czy te wersje (bo ty mi polecasz chyba Via HYPERION 4in1) będą pasować w ogóle do mojego systemu? Bo na stronie VIA: http://www.viaarena.com/default.aspx?PageID=420&OSID=1&CatID=1070 są jakieś stery m.in VIA HYPERION 4in1 i "Retro" Via 4in1. Jak już mi polecisz jakąś konkretną wersje to daj od razu link do pliku. :slight_smile:


(JNJN) #11

Bo to wersja sprawdzona i dobrze współpracuje z tymi chipami i z reguły nie ma później problemu z kompem po zainstalowaniu pakietu 4.38.

Wrzuć do googli i szukaj:

VIA 4.38

http://www.google.pl/advanced_search?hl=pl


(PaPuX) #12

Też mam ten sam chipset i chodź piszą że najnowsze VIA PACK nie współpracuje z tym chipsetem ja mam lepszą wydajność niż na starych więc jednak nadal PACK jest rozwijany dla wszystkich chipsetów i wnosi poprawki obsługi SATA,IDE,AGP i.t.d.

Polecam najnowsze